@charset "utf-8";

/********** 1 共通 **********/

/* float clear */
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}

/* スマートフォン用 */
#sp_page_index_link_wrap {
	display: none;
}
#spm_wrap {
	display: none;
}
.sp_button {
	display: none;
}

/* レスポンシブアコーディオン用 */
.acc_title + input {
	display: none;
}
.acc_icon {
	display: none;
}

/* 隠す */
.hide {
	display: block;
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	clip: rect(0,0,0,0);
	overflow: hidden;
}
hr.hide {
	border: none;
}

/* 承認枠 */
#approval_table {
	font-size: 1.4rem;
}

/********** 2 基本設定 **********/

/* フォント */
body {
	font-family: Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', sans-serif;
	color: #333333;
}
em {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', sans-serif;
}

.mincho {
	font-family: serif;
}

/* リンク */
a:link {
	color: #2b3d69;
	text-decoration: underline;
}
a:visited {
	color: #333333;
	text-decoration: underline;
}
a:active {
	color: #cc0000;
	text-decoration: underline;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}

a img {
	border: none;
}

input[type="button"],
input[type="submit"],
button {
	cursor: pointer;
	font-family: sans-serif;
	font-size: 1.6rem;
}

input[type="text"],
textarea,
select {
	font-family: sans-serif;
	font-size: 1.6rem;
}

/* 外部リンク */
.external_link_text {
	display: none;
}

/* 基本タグ */
p {
	margin: 1em 0px;
	word-break: normal;
	word-wrap: break-word;
}

hr {
	clear: both;
}

/* テーブル */
#main_body table {
	border-color: #666666;
	border-collapse: collapse;
	border-style: solid;
	/* border-width: 2px; */
	margin: 0px 0px 10px;
	width: auto;
	max-width: 100%;
}
#main_body th {
	background: #f5f5f5;
	border-color: #666666;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	padding: 0.5em;
}
#main_body td {
	border-color: #666666;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	padding: 0.5em;
}
/* テーブル（borderを「0」に設定した場合は罫線を表示させない） */
/*
#main_body table[border="0"],
#main_body table[border="0"] th,
#main_body table[border="0"] td {
	border-width: 0px;
}
*/
/* テーブル内のpタグのマージンを0にする */
#main_body table p {
	margin: 0;
}

/* 見出し */
#main_header {
	margin-bottom: 20px;
}
#main_header h1 {
	margin: 0px;
	padding: 27px 20px 18px 30px;
	background: #007353;
	color: #ffffff;
	border: none;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.4;
	-webkit-box-shadow: 10px 10px 0 0 #007353 inset,11px 11px 0px 0px #ffffff inset;
	        box-shadow: 10px 10px 0 0 #007353 inset,11px 11px 0px 0px #ffffff inset;
}

#main_body h2 {
	clear: both;
	margin: 20px 0px;
	padding: 25px 20px 16px 30px;
	background: #9cd2e8;
	border: none;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.4;
	-webkit-box-shadow: 10px 10px 0 0 #9cd2e8 inset,11px 11px 0px 0px #ffffff inset;
	        box-shadow: 10px 10px 0 0 #9cd2e8 inset,11px 11px 0px 0px #ffffff inset;
}

#main_body h3 {
	clear: both;
	margin: 20px 0px;
	padding: 17px 20px 13px 30px;
	background: #9ad8c0;
	border: none;
	/* color: #333333; */
	color: #202020;
	font-size: 2.3rem;
	font-weight: bold;
	line-height: 1.4;
}


#main_body h4 {
	clear: both;
	margin: 20px 0px;
	padding: 14px 20px 10px 30px;
	background: #d4f3fc;
	border: none;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1.4;
}

#main_body h5 {
	clear: both;
	margin: 20px 0px;
	padding: 4px 20px 0px 30px;
	background: transparent;
	border: none;
	border-bottom: 5px solid #9ad8c0;
	font-size: 1.9rem;
	font-weight: bold;
	line-height: 1.4;
}

#main_body h6 {
	clear: both;
	margin: 20px 0px;
	padding: 4px 20px 0px 30px;
	background: transparent;
	border-bottom: 5px solid #d4f3fc;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
}

/********** 3 ヘッダ **********/

/* ヘッダ */
#header {
	font-size: 1.5rem;
	background: url(/img/common/header_bg.jpg) repeat center top;
}

#header2 {
	width: 98%;
	max-width: 1080px;
	min-height: 100px;
	margin: 0px auto;
	position: relative;
}

#he_left {
	width: 158px;
	height: 50px;
	position: absolute;
	top: 8px;
	left: 0px;
	z-index: 1;
}
#he_left #logo {
	margin: 0px;
}
#he_left #logo a {
	display: block;
}
#he_left #logo img {
	max-width: 100%;
	height: auto;
}

#he_right {
	margin-left: 158px;
	padding: 22px 0px;
	text-align: right;
}

ul#header_link {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul#header_link > li {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 0px 0px 24px;
	padding-left: 20px;
	text-align: left;
	background: url(/img/common/icon_hl.png) no-repeat left center;
}

ul#header_link > li > a {
	display: block;
}

/* アクセシビリティ機能 */
#hl_func {
	position: relative;
}

ul#acc_func_box {
	display: none;
	position: absolute;
	top: 100%;
	right: 0px;
	z-index: 100;
	background: #ffffff;
	-webkit-box-shadow: 0px 3px 10px -2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 10px -7px rgba(0, 0, 0, 0.5);
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	min-width: 100%;
	margin: 0px;
	padding: 15px 50px;
	list-style: none;
	text-align: center;
}
ul#acc_func_box.func_menu_open {
	display: block;
}
ul#acc_func_box li {
	display: block;
	margin-bottom: 15px;
}

#acc_func_box dl {
	margin: 0px;
	padding: 0px;
	font-size: 1.4rem;
	line-height: 1.8rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
#acc_func_box dl dt {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 5px 0px 0px;
	padding: 6px 0px;
	/* font-weight: bold; */
	width: 5em;
	text-align: left;
	white-space: nowrap;
}
#acc_func_box dl dd {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 0px 0px 2px;
	padding: 0px;
}
#acc_func_box dl dd a {
	display: block;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 3px;
	color: #000000;
	text-decoration: none;
	padding: 5px 7px;
}
#acc_func_box dl dd a#moji_large {
	font-size: 1.6rem;
	font-weight: bold;
}
#acc_func_box dl dd a#haikei_white {
	background: #ffffff !important;
	color: #000000 !important;
}
#acc_func_box dl dd a#haikei_black {
	background: #000000 !important;
	color: #ffffff !important;
}
#acc_func_box dl dd a#haikei_blue {
	background: #0000ff !important;
	color: #ffff00 !important;
}

#func_menu_close {
	border: none;
	background: #e6e6e6;
	border-radius: 3px;
	font-size: 1.4rem;
	margin: 0px;
	padding: 0px 20px;
	height: 3rem;
}

/* 検索 */
.header_search_wrap {
	margin: 10px 0 0;
	background: #eaeeeb;
	padding: 10px 0;
}

ul.top_search_keyword_link {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.top_search_keyword_link li {
	display: inline-block;
	vertical-align: middle;
}
ul.top_search_keyword_link li + li{
	margin-left: 10px;
}

ul.top_search_keyword_link li a {
	display: block;
	width: 200px;
	text-align: center;
	color: currentColor;
	line-height: 1em;
	margin: 0;
	padding: 12px 0;
	background: #fed8d8;
	text-decoration: none;
}
ul.top_search_keyword_link li a:hover{
	text-decoration: underline;
}

#top_search_keyword {
	margin-top: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	max-width: 1080px;
	margin: 0 auto;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

#cse-search-box {
/* 	display: block; */
	/* width: 300px; */
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
label[for="tmp_query"]{
	/* white-space: nowrap; */
	margin-right: 10px;
	font-size: 1.4rem;
}
#tmp_query {
	display: block;
	vertical-align: middle;
	border: 1px solid #007353 !important;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 250px;
	height: 40px;
	font-size: 1.6rem;
}
#submit {
	display: block;
	vertical-align: middle;
	border: none;
	background: #007353;
	color: #ffffff;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 80px;
	height: 40px;
	margin: 0px;
	padding: 0px;
	font-size: 1.6rem;
	line-height: 38px;
	white-space: nowrap;
}

#cse_filetype {
	display: block;
}
#cse_filetype fieldset {
	border: none;
	margin: 0px;
	padding: 0;
}
#cse_filetype fieldset legend {
	margin: 0px;
	padding: 0px;
	display: none;
}
#cse_filetype fieldset span {
	font-size: 1.4rem;
	display: inline-block;
}
#cse_filetype fieldset span input {
	margin: 4px;
	vertical-align: middle;
}

/* グローバルナビ */
#top_search {
}

ul#gnav {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
ul#gnav > li {
	width: 175px;
}
ul#gnav > li > a {
	display: block;
	/* height: 100%; */
	height: auto;
	background: #007353;
	color: #ffffff;
	font-size: 1.5rem;
	text-decoration: none;
	text-align: center;
	padding: 10px 0px;
	margin: 0 auto;
	line-height: 1em;
	border-bottom: 5px solid #80b9a9;
	/* -webkit-transition: background-color 0.25s ease,color 0.5s ease,border-color 0.25s ease; */
	/* transition: background-color 0.25s ease,color 0.5s ease,border-color 0.25s ease; */
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

ul#gnav > li:first-child > a{
	margin-left: 0;
}
ul#gnav > li:last-child > a{
	margin-right: 0;
}
ul#gnav button.gnav_life2close {
	background: url(/img/common/ktp_close.png) no-repeat left center;
	background-size: 20px auto;
	width: auto;
	height: 3rem;
	border: none;
	white-space: nowrap;
	margin-left: auto;
	margin-right: 0;
	display: block;
	padding-left: 25px;
	font-weight: bold;
	font-size: 1.3rem;
	line-height: 1em;
}


/* グローバルナビ・ロールオーバー */
ul#gnav > li {
	position: relative;
}
ul#gnav > li.open > a,
ul#gnav > li > a:focus{
	background: #9ad8c0;
	border-bottom-color: #007353;
	color: currentColor;
}

ul#gnav > li p.gnav_caption {
	font-size: 1.2rem;
	line-height: 1.4em;
	margin: 5px 0 0;
}

/* トップページ以外は非表示 */
body:not([class="top_index"]) ul#gnav > li p.gnav_caption{
	display: none;
}

ul#gnav > li .gnav_life2wrap {
	display: none;
	position: absolute;
	z-index: 9999;
	top: 100%;
	left: 0;
	background: #9ad8c0;
	width: 37rem;
	padding: 20px;
	-webkit-box-shadow: 0px 3px 10px -7px rgba(0, 0, 0, 0.5);
	        box-shadow: 0px 3px 10px -7px rgba(0, 0, 0, 0.5);
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
ul#gnav > li:nth-child(n+4) .gnav_life2wrap{
	left: auto;
	right: 0;
}
ul#gnav > li.open .gnav_life2wrap{
	display: block;
}
ul#gnav > li .gnav_life2wrap ul{
	margin: 0;
	padding: 0;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-ms-flex-line-pack: start;
	    align-content: flex-start;
}
ul#gnav > li .gnav_life2wrap ul > li{
	display: block;
	width: 50%;
	margin: 0 0 10px;
	padding: 0 10px 0 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
ul#gnav > li .gnav_life2wrap ul > li a{
	/* color: currentColor; */
	color: #000000;
}
ul#gnav > li .gnav_life2wrap ul > li a:hover{
	color: #2b3d69;
}

/* グローバルナビ・ロールオーバーここまで */


/* グローバルナビ（動的メニュー） ※使用する場合は要調整 */
#context_category02,
#context_category01 {
	display: none;
}

/********** 4 パンくず **********/

/* パンくず */
#pankuzu_wrap {
	background: #eaeeeb;
	padding: 10px 0px;
	margin: 0px;
}
#pankuzu_wrap > div {
	width: 98%;
	max-width: 1080px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.pankuzu {
	clear: both;
	margin-bottom: 5px;
	padding: 3px 0px 3px 7.5rem;
	position: relative;
}
.pankuzu .icon_current {
	display: none;
}
.pankuzu:first-child .icon_current {
	display: block;
	width: 5rem;
	height: auto;
	background: #ffffff;
	border-radius: 3px;
	color: #333333;
	font-size: 1.2rem;
	line-height: 1.2rem;
	padding: 4px 0px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	top: 0.2em;
	left: 0px;
	text-align: center;
}

/********** 5 フッタ **********/

/* フッタ */
#footer {
	font-size: 1.5rem;
}

#back_or_pagetop {
	width: 98%;
	max-width: 1080px;
	margin: 0px auto;
	text-align: right;
}

#to_page_top a{
	display: block;
	position: fixed;
	width: 110px;
	height: 110px;
	right: 20px;
	bottom: -110px;
	border-radius: 50%;
	text-align: left;
	text-indent: -9999em;
	background: url(/img/common/pagetop.png) no-repeat center center #007353;
	color: #ffffff;
	-webkit-transition: bottom 0.5s cubic-bezier(0.38, 1.05, 0.58, 1);
	transition: bottom 0.5s cubic-bezier(0.38, 1.05, 0.58, 1);
	z-index: 9999;
}
#to_page_top.fixed a{
	bottom: 20px;
}

#footer_navi {
	background: #9cd2e8;
}
#footer_navi ul {
	width: 98%;
	max-width: 1080px;
	margin: 0px auto;
	padding: 40px 0px 20px;
	list-style: none;
	text-align: center;
}
#footer_navi ul li {
	display: inline-block;
	vertical-align: middle;
	margin: 5px 10px 5px 0px;
	padding-right: 15px;
	border-right: 1px solid #333333;
	line-height: 2rem;
}
#footer_navi ul li:last-child {
	margin-right: 0px;
	padding-right: 0px;
	border-right: none;
}
#footer_navi a{
	color: currentColor;
}

#author_info {
	background: #9cd2e8;
}
#author_box {
	width: 98%;
	max-width: 1080px;
	margin: 0px auto;
	padding: 0px 0px;
}
.author_detail_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.author_detail_wrap > div:first-child {
	margin: 0px 80px 0px 0px;
}
.author_footer_logo a {
	display: block;
	padding: 10px;
}


#author_box .author_detail > p{
	
margin: 2px 0;
}

#author_box p {
	margin: 0px;
	line-height: 1.6;
}
#author_box p.f_number {
	font-size: 1.2rem;
}
#author_box p.f_author {
	font-size: 3rem;
	font-weight: bold;
}
#author_box p span {
	display: inline-block;
	margin-right: 5px;
}
#author_box p span.f_address_access a,
#author_box p span.f_contact_link a {
	display: block;
	background-repeat: no-repeat;
	background-position: left 7px center;
	background-color: rgba(255,255,255,0.7);
	text-decoration: none;
	padding: 4px;
	padding-left: 34px;
	padding-right: 10px;
	border-radius: 5px;
	line-height: 1;
	font-size: 1.4rem;
}
#author_box p span.f_address_access a:hover,
#author_box p span.f_contact_link a:hover {
	text-decoration: underline;
}
#author_box p span.f_address_access a {
	background-image: url(/img/common/icon_access.png);
}
#author_box p span.f_contact_link a {
	background-image: url(/img/common/icon_mail.png);
	padding-left: 30px;
}
#author_box p.f_detail {
	text-align: center;
	margin: 10px 0 0;
	font-size: 1.4rem;
}

#copyright p {
	margin: 0px;
	padding: 20px 0px;
	text-align: center;
	font-size: 1.2rem;
	line-height: 2rem;
}

/* おすすめ情報（回遊ボタン） */
#osusume_banner {
	position: fixed;
	left: 10px;
	bottom: 10px;
	z-index: 90;
}
#osusume_banner_box {
	width: auto;
	display: table;
}

#osusume_banner_ttl {
	display: table-cell;
	vertical-align: bottom;
	width: 100px;
}
#osusume_banner_ttl a {
	display: block;
	color: #000000;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 2rem;
	text-align: center;
	text-decoration: none;
	background: #cccccc;
	padding: 30px 0px;
}

#osusume_banner_list {
	display: none;
	vertical-align: bottom;
	background: #cccccc;
	padding: 10px;
	max-width: calc(100vw - 140px);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0px 10px 10px 0px;
}
#osusume_banner.open #osusume_banner_list {
	display: table-cell;
}

#osusume_banner_list_box {
	background: #ffffff;
	border-radius: 0px 5px 5px 0px;
	padding: 5px;
	position: relative;
}
#osusume_banner_list_box ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#osusume_banner_list_box ul li {
	display: inline-block;
	vertical-align: top;
	width: 200px;
	height: 60px;
	margin: 5px;
}
#osusume_banner_list_box ul li img {
	width: 100%;
	height: auto;
}

#osusume_banner_close {
	display: block;
	width: 22px;
	height: 22px;
	margin: 0px;
	padding: 0px;
	border: none;
	background: url(/img/common/icon_keep_clear.png) no-repeat center center #333333;
	background-size: 10px 10px;
	color: #ffffff;
	line-height: 1;
	border-radius: 100%;
	cursor: pointer;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	position: absolute;
	top: -10px;
	right: -10px;
}

/********** 6 バナー **********/

/* バナー広告 */
ul.banner_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}
ul.banner_list li {
	/* width: 200px; */
	margin: 5px 10px;
}
ul.banner_list li img {
	width: 100%;
	height: auto;
}

.banner_text {
	display: block;
	padding: 10px;
	font-size: 1.4rem;
	line-height: 1.3;
	text-align: left;
}

/* バナー広告（縦並び） */
ul.banner_list.banner_list_side {
	max-width: 300px;
	margin: 0px auto 10px;
}
ul.banner_list.banner_list_side li {
	display: inline-block;
	width: calc(50% - 6px);
	margin: 0px 3px 10px;
}

/********** 7 リスト **********/

/* リスト（横並び） */
.navigation ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.navigation ul li,
.navigation > div {
	display: inline-block;
	vertical-align: middle;
	margin: 10px 10px 10px 0px;
	padding-right: 15px;
	border-right: 1px solid #666666;
	line-height: 1.4;
}
.navigation ul li:last-child,
.navigation > div:last-child {
	border-right: none;
	margin-right: 0px;
	padding-right: 0px;
}

/* リスト（一覧） */
.info_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.info_list ul li {
	margin: 0px;
	padding: 8px 0px 8px 0px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.info_list ul li:before {
}

/* リスト（日付） */
.info_list.info_list_date ul li {
	display: block;
}
.info_list.info_list_date ul li > span {
	display: inline;
}
.info_list.info_list_date ul li > span.article_date {
	width: auto;
	/* padding-left: 16px; */
}
.info_list.info_list_date ul li > span.article_date:before{
	content: '/';
	padding: 0 16px;
}
.info_list.info_list_date ul li > span.article_date:after{
	/* content: ')'; */
}

/* リスト（サムネイル） */
.info_list.info_list_thum ul li {
	padding-left: 0px;
}
.info_list.info_list_thum ul li:before {
	display: none;
}

.list_pack {
	width: 100%;
	display: table;
}

.list_pack .article_img {
	display: table-cell;
	vertical-align: middle;
	width: 200px;
	padding-right: 20px;
}
.list_pack .article_img span {
	display: block;
}
.list_pack .article_img span:empty {
	height: 150px;
	background: url(/img/common/noimage.png) no-repeat center center;
}
.list_pack .article_img span img {
	width: 100%;
	height: auto;
}

.list_pack .article_txt {
	display: table-cell;
	vertical-align: middle;
}
.list_pack .article_txt .article_date,
.list_pack .article_txt .article_title {
	display: inline;
}
.list_pack .article_txt .article_date:before{
	content: '/';
	padding: 0 16px;
}
.list_pack .article_txt .article_date:after{
	/* content: ')'; */
}


/* リスト（担当課） */
.article_section:before {
	content: '（';
}
.article_section:after {
	content: '）';
}
.article_section:empty:before,
.article_section:empty:after {
	display: none;
}

/* リスト（一覧リンク） */
div.link_ichiran {
	margin-top: 20px;
	text-align: right;
}

/* リスト（newアイコン） */
img.icon_new {
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
}

/* リスト（新着情報） */
.section_information {
	margin: 30px 0px;
/* 	background: #f5f5f5; */
	border: 1px solid #9ad8c0;
}

.section_information h2,
#main_body .section_information h2 {
	margin: 0px;
	padding: 20px 20px 10px;
	background: transparent;
	border: none;
	font-size: 2.1rem;
	font-weight: normal;
	-webkit-box-shadow: none;
	        box-shadow: none;
	text-align: center;
	position: relative;
}
.section_information h2:after,
#main_body .section_information h2:after{
	content: '';
	display: block;
	width: 21.5rem;
	height: 5px;
	background: #007353;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
}

.section_information p.no_data {
	margin: 0px;
	padding: 20px;
}

.section_information_list ul {
	margin: 0px;
	padding: 10px 20px;
	list-style: none;
}
.section_information_list ul li {
	display: block;
	margin: 0px;
	padding: 8px 0px 8px 0px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.section_information_list ul li:before {
}
.section_information_list ul li > span {
	display: inline;
}
.section_information_list ul li > span.article_date {
	width: auto;
	/* padding-left: 16px; */
}
.section_information_list ul li > span.article_date:before{
	content: '/';
	padding: 0 16px;
}
.section_information_list ul li > span.article_date:after{
	/* content: ')'; */
}

.section_information_list div.link_box {
	padding: 0 0 30px;
	text-align: center;
}
.section_information_list div.link_box span {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
	padding-left: 0;
	line-height: 1;
}
.section_information_list div.link_box span a{
	display: block;
	background: #9ad8c0;
	padding: 15px 50px;
	text-decoration: none;
	color: currentColor;
}
.section_information_list div.link_box span a:hover,
.section_information_list div.link_box span a:focus{
	text-decoration: underline;
}
.section_information_list div.link_box span:first-child {
	/* border-left: none; */
	/* margin-left: 0px; */
	/* padding-left: 10px; */
}

/* リスト（新着情報サムネイル） */
.section_information_thum {
	width: 100%;
	display: table;
	margin: 0px;
	padding: 15px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.section_information_thum > div {
	display: table-cell;
	vertical-align: top;
}
.section_information_thum > div.lettering2 {
	width: 200px;
}
.section_information_thum > div.lettering2 img {
	width: 100%;
	height: auto;
}
.section_information_thum > div.lettering3 {
	padding-left: 20px;
}
.section_information_thum > div.lettering3 span {
	display: block;
}

/********** 8 サイド **********/

/* サイドバー */
#sidebar1 > div:last-child,
#sidebar2 > div:last-child {
	margin-bottom: 0 !important;
}
#sidebar1 img,
#sidebar2 img {
	max-width: 100%;
	height: auto;
}

/* サイドメニュー */
.side_box {
	/* background: #f5f5f5; */
	margin: 0px 0px 20px;
	padding: 0px;
	font-size: 1.5rem;
}
.side_box_ttl h2 {
	background: #eaeeeb;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 15px;
	border-bottom: 5px solid #007353;
}
.side_box_list{
	border: 1px solid #9ad8c0;
	border-top: none;
}
.side_box_list ul {
	margin: 0px;
	padding: 10px 10px;
	list-style: none;
}
.side_box_list ul li {
	margin: 0px;
	padding: 8px 0px 8px 15px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.side_box_list ul li:before {
	content: '';
	display: block;
	width: 6px;
	height: 20px;
	background: url(/img/common/arrow_r_gray.png) no-repeat left top;
	background-size: 100% auto;
	position: absolute;
	top: calc(8px + 0.4em);
	left: 0px;
}
.side_box_list ul li ul {
	padding: 0px;
}

.side_box_txt {
	padding: 9px;
	border: 1px solid #9ad8c0;
	border-top: none;
}
.side_box_txt p {
	margin: 0px 0px 10px;
}
.side_box_txt p:last-child {
	margin-bottom: 0px;
}

/* レコメンド */
#recommend_tag{
	margin: 0 0 20px;
}
#sidebar_recommend {
	margin: 0px 0px 10px;
}
#sidebar_recommend h2 {
	margin: 0px;
	padding: 20px 15px 15px;
	padding-left: 60px;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.2em;
	background: url(/img/common/title_recommend.png) no-repeat left 20px center #d4f3fc;
	border-bottom: 5px solid #2b3d69;
}
#sidebar_recommend h2 span {
	display: inline-block;
}
#sidebar_recommend ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#sidebar_recommend ul li {
	margin: 0 0 1px;
	padding: 16px 16px 16px 20px;
	background: #eaeeeb;
	position: relative;
	font-size: 1.5rem;
}

#sidebar_recommend ul li:before{
	content: '';
	display: block;
	width: 6px;
	height: 20px;
	background: url(/img/common/arrow_r_gray.png) no-repeat right center;
	background-size: 100% auto;
	position: absolute;
	top: 16px;
	left: 10px;
}


/* 「見つからないときは」「よくある質問」バナー */
#common_banner_link {
	margin: 0px 0px 20px;
}
#common_banner_link ul {
	margin: 0;
	padding: 0px;
	list-style: none;
}
#common_banner_link ul li {
	margin: 0;
}
#common_banner_link ul li + li{
	margin-top: 20px;
}
#common_banner_link ul li a {
	display: block;
	background-position: left 20px center;
	background-repeat: no-repeat;
	background-color: #007353;
	color: #ffffff;
	font-size: 1.8rem;
	font-weight: bold;
	padding: 20px 15px 20px 60px;
	text-decoration: none;
}
#common_banner_link ul li#common_banner_mitsukaranai a{
	background-image: url(/img/common/title_mitsukaranai.png);
}
#common_banner_link ul li#common_banner_faq a{
	background-image: url(/img/common/title_faq.png);
}

#common_banner_link ul li a:hover {
	text-decoration: underline;
}

/********** 9 メイン **********/

/* メイン */
#mymainback {
	padding-top: 30px;
	margin-bottom: 70px;
}

/********** 10 各ページ **********/

/* 印刷用アイコン */
#content_header {
	margin: 20px 0px;
	display: table;
	width: 100%;
	font-size: 1.4rem;
	line-height: 2em;
}
#content_header > div{
	display: table-cell;
	vertical-align: middle;
}
.content_header_left {
	text-align: left;
	white-space: nowrap;
}

.content_header_right {
	text-align: right;
}
#content_header span {
	display: inline-block;
	vertical-align: middle;
	/* margin-left: 1em; */
	text-align: left;
}
#content_header span.external_link_text {
	display: none;
}

#print_mode_link,
#print_mode_link_large {
	padding-left: 20px;
	background: url(/img/common/icon_print.png) no-repeat left center;
}

/* カレンダー登録・SNSボタン */
#content_footer {
	clear: both;
	margin: 20px 0px 0px;
}
#content_footer div[id^="calendar_button_"] {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 10px 10px 0px;
}
#content_footer div[id^="calendar_button_"] a{
	display: block;
	padding: 8px 20px 8px 50px;
	background: url(/img/common/icon_calendar.png) no-repeat left 15px center #eaeeeb;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
#content_footer div[id^="calendar_button_"] a:hover,#content_footer div[id^="calendar_button_"] a:focus{
	text-decoration: underline;
}

#sns_button_wrap{
	display: inline-block;
	margin-left:  20px;
}

#sns_button_wrap  div[id^="sns_button_"] {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 20px 0px 0px;
}
#sns_button_wrap  div[id^="sns_button_"] a {
	display: block;
	line-height: 1.5rem;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 35px auto;
	padding: 10px 10px 10px 45px;
}
#sns_button_wrap  div#sns_button_facebook a {
	background-image: url(/img/common/sns/icon_sns_fb.png);
}
#sns_button_wrap  div#sns_button_twitter a {
	background-image: url(/img/common/sns/icon_sns_tw.png);
}
#sns_button_wrap  div#sns_button_line a {
	background-image: url(/img/common/sns/icon_sns_line.png);
	text-transform: uppercase;
}


/* PDF・WMPリンク */
.pdf_download,
.wmplayer_download {
	clear: both;
	margin: 30px 0px 0px;
	width: 100%;
	display: table;
}
.pdf_download .pdf_img,
.wmplayer_download .wmplayer_img {
	display: table-cell;
	vertical-align: top;
	width: 158px;
	margin: 0px;
	padding: 0px;
}
.pdf_download .pdf_img img,
.wmplayer_download .wmplayer_img img {
	width: 100%;
	height: auto;
}

.tenpu_txt {
	display: table-cell;
	vertical-align: top;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	font-size: 1.3rem;
	line-height: 1.6;
}
.tenpu_txt br {
	display: none;
}

/* サイトマップ */
/*
#sitemap_list_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#sitemap_list_wrap > div {
	width: calc(50% - 15px);
}
#main_body #sitemap_list_wrap > div h2 {
	margin-top: 0px;
}
*/

/* 大分類（見出し） */
div[id^="main_header_life3_"] {
	display: block;
	width: 100%;
	height: 200px;
	background-color: #e6e6e6;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: cover;
	margin: 0px 0px 30px;
	padding: 0px;
	position: relative;
}
div#main_header_life3_1 { background-image: url(/img/life/life3_1_title.jpg); }
div#main_header_life3_2 { background-image: url(/img/life/life3_2_title.jpg); }
div#main_header_life3_3 { background-image: url(/img/life/life3_3_title.jpg); }
div#main_header_life3_4 { background-image: url(/img/life/life3_4_title.jpg); }
div#main_header_life3_5 { background-image: url(/img/life/life3_5_title.jpg); }

div[id^="main_header_life3_"] h1 {
	width: 100%;
	margin: 0px;
	padding: 0px 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 3rem;
	font-weight: bold;
	text-shadow: 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff,
		0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff,
		0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff;
	line-height: 1.4;
	position: absolute;
	top: 50%;
	left: 0px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* 分類 */
#life_menu_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#life_menu_left {
	width: calc(100% - 300px);
	padding-right: 40px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#life_menu_right {
	width: 300px;
}

#life_cat_list_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.life_cat_list {
	width: calc(50% - 15px);
	margin: 0px 30px 20px 0px;
}
.life_cat_list:nth-child(2n) {
	margin-right: 0px;
}

.life_list3_thum .life_cat_list,
.life_list2_thum .life_cat_list {
	width: 100%;
	margin-right: 0px;
}

.life_list1 .info_list .article_title a{
	display: block;
	padding: 0 0 0 20px;
	background: url(/img/common/arrow_r_gray.png) no-repeat left top 0.5em;
	background-size: 6px auto;
	
}

#main_body .life_cat_list h2,
#main_body .life_cat_list h3 {
	margin-top: 0px;
}

.life_cat_list .info_list.info_list_date ul li {
	display: block;
}
.life_cat_list .info_list.info_list_date ul li > span {
	display: block;
}
.life_cat_list .info_list.info_list_date ul li > span.article_date {
	width: auto;
}

/* 関連情報 */
#kanren_info {
	/* 	background: #f5f5f5; */
	margin: 0px 0px 20px;
	padding: 9px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #9ad8c0;
}
#kanren_info h2 {
	background: #eaeeeb;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 15px;
	border-bottom: 5px solid #007353;
}
#kanren_info h3 {
	background: #eaeeeb;
	font-size: 1.6rem;
	font-weight: normal;
	margin: 10px 0px 0px;
	padding: 8px 15px;
	text-align: center;
}

.kanren_box ul {
	margin: 0px;
	padding: 10px 0px;
	list-style: none;
	text-align: left;
}
.kanren_box ul li {
	margin: 0px;
	padding: 3px 0px 3px 12px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.kanren_box ul li:before {
	content: '';
	display: block;
	width: 6px;
	height: 20px;
	background: url(/img/common/arrow_r_gray.png) no-repeat left center;
	background-size: 100% auto;
	position: absolute;
	top: calc(3px + 0.1em);
	left: 0px;
}


.kanren_box div.link_ichiran {
	margin-top: 0px;
	padding: 0px 15px 15px;
}

/* サブカテゴリ */
#lifesub_cat_list_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.lifesub_cat_list {
	width: calc(50% - 15px);
	margin: 0px 30px 20px 0px;
}
.lifesub_cat_list:nth-child(2n) {
	margin-right: 0px;
}
#main_body .lifesub_cat_list h2,
#main_body .lifesub_cat_list h3 {
	margin-top: 0px;
}

.life_cat_list_ttl {
	padding: 0.6em 20px;
	background: #f5f5f5;
	border: none;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.4;
}

/* 組織 */
#soshiki_hyouji ul {
	margin: 20px 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}
#soshiki_hyouji ul li {
	display: inline-block;
	vertical-align: middle;
	margin: 5px 10px 5px 0px;
	padding-right: 15px;
	border-right: 1px solid #666666;
	line-height: 1.4;
}
#soshiki_hyouji ul li:last-child {
	border-right: none;
	margin-right: 0px;
	padding-right: 0px;
}

#freespace_bu {
	margin: 30px 0px;
}
#freespace_bu p {
	margin: 0px 0px 1em;
}
#freespace_bu p:last-child {
	margin-bottom: 0px;
}

.midashi_ka .info_list .article_title a{
	display: block;
	padding: 0 0 0 20px;
	background: url(/img/common/arrow_r_gray.png) no-repeat left top 0.5em;
	background-size: 6px auto;
}

.kakuka_info_box {
	margin-bottom: 30px;
}
.kakuka_contact_box > div {
	margin-bottom: 0.5em;
}
.kakuka_contact_box > div:last-child {
	margin-bottom: 0px;
}

.kakuka_tel_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.kakuka_tel_list ul li span {
	margin-left: 0.5em;
}
.kakuka_tel_list ul li span:before {
	content: '(';
}
.kakuka_tel_list ul li span:after {
	content: ')';
}
.kakuka_tel_list ul li span:empty:before,
.kakuka_tel_list ul li span:empty:after {
	display: none;
}

#soshiki_pr_image {
	margin: 30px 0px;
}
#soshiki_pr_image a{
	display: inline-block;
}

#soshiki_pr_image img {
	max-width: 100%;
	height: auto;
}

#freespace_ka {
	margin: 30px 0px;
}
#freespace_ka p {
	margin: 0px 0px 1em;
}
#freespace_ka p:last-child {
	margin-bottom: 0px;
}

#freespace2_ka {
	margin: 0px 0px 10px;
}
#freespace2_ka p {
	margin: 0px 0px 10px;
}
#freespace2_ka p:last-child {
	margin-bottom: 0px;
}

.kakuka_view {
	max-width: 300px;
	margin: 0px auto;
}
.kakuka_view img {
	width: 100%;
	height: auto;
}

.soshiki_kakuka .side_box_txt > div {
	margin-bottom: 0.5em;
}
.soshiki_kakuka .side_box_txt > div:last-child {
	margin-bottom: 0px;
}
.soshiki_kakuka .kakuka_email{
	text-align: center;
}
.soshiki_kakuka .kakuka_email a {
	display: inline-block;
	background-repeat: no-repeat;
	background-position: left 10px center;
	background-color: #eaeeeb;
	background-image: url(/img/common/icon_mail.png);
	text-decoration: none;
	padding: 6px;
	padding-left: 40px;
	border-radius: 5px;
	line-height: 1;
}
.soshiki_kakuka .kakuka_email a:hover,
.soshiki_kakuka .kakuka_email a:focus{
	text-decoration: underline;
}

/* 改ページ */
.page_num {
	margin: 30px 0px 0px;
	font-size: 1.8rem;
}
.page_num_ttl {
	font-size: 1.6rem;
}

/* ウェブブック */
#book_list_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.book_list_box {
	width: calc(50% - 15px);
	margin: 0px 30px 20px 0px;
}
.book_list_box:nth-child(2n) {
	margin-right: 0px;
}

#main_body .book_list_box h3 {
	margin-top: 0px;
}
.book_list_box .book_info {
	width: 100%;
	display: table;
}
.book_list_box .book_info > div {
	display: table-cell;
	vertical-align: top;
}
.book_list_box .book_info > div.book_thumb_img {
	width: 66px;
	padding-right: 15px;
}
.book_list_box .book_info > div.book_thumb_img img {
	width: 100%;
	height: auto;
}

/* アンケート */
#main_body table.tbl_ques {
	width: 100%;
	margin: 20px 0px 0px;
}
#main_body table.tbl_ques th {
	text-align: center;
}
#main_body table.tbl_ques th.title {
	width: 60%;
}
#main_body table.tbl_ques th.date {
	width: 15%;
}
#main_body table.tbl_ques th.date2 {
	width: 15%;
}
#main_body table.tbl_ques th.button {
	width: 10%
}
#main_body table.tbl_ques td.t_center {
	text-align: center;
}
#main_body table.tbl_ques td input,
.question #main_body table.tbl_ques td input {
	display: block;
	width: 100%;
	border: none;
	background: #e6e6e6;
	color: #000000;
	font-size: 1.4rem;
	line-height: 2rem;
	margin: 0px;
	padding: 5px 0px;
	text-align: center;
}

div.q2 br {
	display: none;
}

.question_detail #main_body fieldset {
	border: none;
	margin: 0px;
	padding: 0px;
}
.question_detail #main_body fieldset legend {
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.question_detail #main_body input[type="text"] {
	font-size: 1.6rem;
	max-width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.question_detail #main_body textarea {
	font-size: 1.6rem;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.question_detail #main_body select {
	font-size: 1.6rem;
}

.question #main_body input[type="submit"],
.question #main_body input[type="button"] {
	display: inline-block;
	width: 23%;
	border: none;
	background: #e6e6e6;
	color: #000000;
	line-height: 2rem;
	margin: 0px 1% 0px 0px;
	padding: 10px 0px;
	text-align: center;
}

/* アンケート結果グラフ */
#main_body img[src="img/graph.gif"] {
	height: 20px !important;
	vertical-align: middle;
}

/* お問い合わせフォーム */
#mail_form_message,
#cookie_err_message {
	margin: 1em 0px;
	color: #cc0000;
}

#main_body table#mail_form_tbl {
	width: 100%;
}
#main_body table#mail_form_tbl th {
	width: 25%;
}
#main_body table#mail_form_tbl td {
	width: 75%;
}
#main_body table#mail_form_tbl td input[type="text"] {
	font-size: 1.6rem;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#main_body table#mail_form_tbl td textarea {
	font-size: 1.6rem;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#mail_form_btn_wrap {
	margin: 20px 0px 0px;
}
#mail_form_btn_wrap input[type="submit"] {
	display: inline-block;
	width: 23%;
	border: none;
	background: #e6e6e6;
	color: #000000;
	line-height: 2rem;
	margin: 0px 1% 0px 0px;
	padding: 10px 0px;
	text-align: center;
}

/* googleカスタム検索結果 */
#main_body #cse_search_result table {
	border: none;
	margin: 0px;
}
#main_body #cse_search_result td {
	border: none;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
	display: inline-block !important;
	vertical-align: middle;
	margin-bottom: 5px;
	padding: 10px 15px;
	border: 1px solid #cccccc;
	font-size: 1.6rem;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	background: #f5f5f5;
}

/* Googlemap */
.gglmap {
	position: relative;
	padding-top: 30px;
	padding-bottom: 56.25%;
	height: 0px;
	overflow: hidden;
}
.gglmap iframe,
.gglmap object,
.gglmap embed {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

/* 地図でさがす */
#shisetsu_list_txt {
	border: 1px solid #cccccc;
	border-bottom: none;
}
#shisetsu_list_txt p {
	margin: 0px;
	padding: 20px;
}

#shisetsu_list_link {
	border: 1px solid #cccccc;
	border-bottom: none;
}
#shisetsu_list_link ul {
	margin: 0px;
	padding: 10px 20px;
	list-style: none;
}
#shisetsu_list_link ul li {
	display: inline-block;
	vertical-align: top;
	margin: 5px 20px 5px 0px;
}

#shisetsu_map {
	border: 1px solid #cccccc;
}
#map_canvas {
	width: 100%;
	height: 500px;
}

#map_canvas_detail {
	width: 100%;
	height: 400px;
}

.shisetsu_detail_box {
	margin-bottom: 20px;
}

/* タブレット */
@media screen and (max-width : 1079px) {

	div[id^="main_header_life3_"] {
		height: 150px;
	}

	#life_menu_left {
		width: 70%;
		padding-right: 20px;
	}
	#life_menu_right {
		width: 30%;
	}

	#soshiki_pr_image img {
		max-height: 150px;
	}

	#author_info{
		padding-bottom: 80px;
	}

}
/* タブレット ここまで */



/* IE9 */
@media screen and (min-width: 0\0) and (min-resolution: .001dpcm) {
	ul#gnav {
		display: block;
		margin: 0;
		padding: 0;
		list-style: none;
		width: 100%;
	}
	
	ul#gnav > li {
		display: inline-block;
		width: 175px;
	}
	ul#gnav > li .gnav_life2wrap ul{
		display: block;
		margin: 0;
		padding: 0;
		list-style: none;

	}
	ul#gnav > li .gnav_life2wrap ul li{
		display: inline-block;
		vertical-align: top;
		width: 45%;
	}
	#top_search_keyword {
		display: block;
	}
	
	ul.top_search_keyword_link {
		display: inline-block;
		vertical-align: middle;
	}
	
	#cse-search-box {
		display: inline-block;
		vertical-align: middle;
	}
	
	#tmp_query {
		display: inline-block;
	}
	
	#submit {
		display: inline-block;
	}
	
	#cse_filetype {
		display: inline-block;
	}	
	.author_detail_wrap {
		display: block;
		text-align: center;
	}
	
	.author_detail_wrap > div.author_footer_logo {
		display: inline-block;
		vertical-align: middle;
		margin-right: 0;
	}
	
	.author_detail {
		display: inline-block;
		vertical-align: middle;
		text-align: left;
	}
	
}
/* IE9 end */

/* AIレコメンド */
#ai_recommend_tag{
	margin: 0 0 20px;
}
#sidebar_ai_recommend {
	margin: 0px 0px 10px;
}
#sidebar_ai_recommend h2 {
	margin: 0px;
	padding: 20px 15px 15px;
	padding-left: 60px;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.2em;
	background: url(/img/common/title_ai_recommend.png) no-repeat left 20px center #d4f3fc;
	border-bottom: 5px solid #007353;
}
#sidebar_ai_recommend h2 span {
	display: inline-block;
}
#sidebar_ai_recommend ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#sidebar_ai_recommend ul li {
	margin: 0 0 1px;
	padding: 16px 16px 16px 20px;
	background: #eaeeeb;
	position: relative;
	font-size: 1.5rem;
}

#sidebar_ai_recommend ul li:before{
	content: '';
	display: block;
	width: 6px;
	height: 20px;
	background: url(/img/common/arrow_r_gray.png) no-repeat right center;
	background-size: 100% auto;
	position: absolute;
	top: 16px;
	left: 10px;
}


/* 修正対応20200402 */
#search_trend_word.sp_none {
	display: none;
}

.header_search_box1,
.header_search_box2,
.header_search_box2 #cse-search-box,
.header_search_box2 label[for="tmp_query"],
.header_search_box2 #tmp_query,
.header_search_box2 #submit,
.header_search_box2 #cse_filetype {
	display: inline-block;
	vertical-align: middle;
}

.header_search_box1 {
	width: 420px;
}
.header_search_box2 {
	width: 640px;
	text-align: right;
}
.header_search_box2 label[for="tmp_query"] {
	width: 7em;
}
.header_search_box2 #cse_filetype {
	margin-left: 10px;
}

/* IE11対応 */
_:-ms-fullscreen, :root ul#gnav > li .gnav_life2wrap ul li,ul#acc_func_box li {
	list-style-image: url(data:0);
}
/* IE11対応 ここまで */


/* 修正対応20200402 ここまで */



/* タブレット */
@media screen and (min-width: 671px) and (max-width: 1079px) {

	/* ヘッダ */
	#header2_wrap #he_left {
		top: 20px;
	}
	#header2_wrap #he_right {
		padding: 20px 0px 10px;
		min-height: 60px;
	}
	#header2_wrap ul#header_link > li {
		margin: 0px 0px 10px 20px;
	}

	.gnav_life2wrap {
		display: none !important;
	}

	#header2_wrap ul#gnav {
		width: 100%;
		display: table;
	}
	#header2_wrap ul#gnav > li {
		display: table-cell;
		vertical-align: top;
		width: auto;
		padding: 0px 2px;
	}

	#header2_wrap #top_search_keyword {
		width: 98%;
		-webkit-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
	}
	.header_search_box1 {
		width: 300px;
	}
	.header_search_box2 {
		width: calc(100% - 300px);
	}

	#header2_wrap #tmp_query {
		max-width: calc(100% - 200px);
	}

	#header2_wrap ul.top_search_keyword_link li a {
		width: auto;
		padding: 15px 10px;
	}
	#header2_wrap ul.top_search_keyword_link li + li {
		margin-left: 2px;
	}

	/* フッタ */
	#to_page_top a {
		width: 80px;
		height: 80px;
		background-size: 40px auto;
	}

	/* 目的 */
	#content_footer div[id^="calendar_button_"] a {
		font-size: 1.4rem;
	}

	/* 分類 */
	#life_cat_list_wrap {
		display: block;
	}
	.life_cat_list,
	.life_cat_list:nth-child(2n) {
		display: block;
		width: auto;
		margin: 0px 0px 20px;
	}

	/* サブカテゴリ */
	.lifesub_cat_list {
		width: calc(50% - 10px);
		margin-right: 20px;
	}

	/* ウェブブック */
	.book_list_box {
		width: calc(50% - 10px);
		margin-right: 20px;
	}

	/* アンケート */
	#main_body table.tbl_ques th.title {
		width: 45%;
	}
	#main_body table.tbl_ques th.date,
	#main_body table.tbl_ques th.date2 {
		width: 20%;
	}
	#main_body table.tbl_ques th.button {
		width: 15%;
	}

}
/* タブレット ここまで */